BODY{
	color : #333333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-width: 0px;
	margin-left: 0px;
	margin-right: 0px;
	}
TD {
	color:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
	
H1	{
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	}

H2	{
	color:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}

	.smalltxt {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	text-decoration: none;
	font-weight: normal;
	}
		.smalltxtyellow {
	color: #F5AF07;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	text-decoration: none;
	font-weight: normal;
	}
		.smalltxtred {
	color: #CC3333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	text-decoration: none;
	font-weight: normal;
	}

.featuredtext {
	color: #41B6CB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration: none;
	font-weight: bold;
	}
.smlgreytext {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	text-decoration: none;
	font-weight: normal;
	}


.pagetitles {
	color: #2D2D5F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration: underline;
	font-weight: bold;
	}
.featuredtextyellow {
	color: #F5AF07;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration: none;
	font-weight: bold;
	}
.darkbluefeaturedtext {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
	}
.mywishlist {
	color: #400040;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	}
img.border
{
	border: 1px solid #000000;
}

/* page links */

.contentlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.contentlinks:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1890A6;
	text-decoration: underline;
}
a.contentlinks:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1890A6;
	text-decoration: underline;
}
a.contentlinks:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1890A6;
	text-decoration: underline;
}
a.contentlinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F5AF07;
	text-decoration: underline;
}
a.contentlinks:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F5AF07;
	text-decoration: underline;
}
.redlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.redlinks:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC3333;
	text-decoration: underline;
}
a.redlinks:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC3333;
	text-decoration: underline;
}
a.redlinks:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC3333;
	text-decoration: underline;
}
a.redlinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F5AF07;
	text-decoration: underline;
}
a.redlinks:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F5AF07;
	text-decoration: underline;
}

</style>
